Multiple HP Products 'GetEventsServlet' Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 62350
Class: Unknown
CVE: CVE-2013-4809
Remote: Yes
Local: No
Published: Sep 10 2013 12:00AM
Updated: Sep 10 2013 12:00AM
Credit: Andrea Micalizzi aka rgod
Vulnerable: HP ProCurve Manager Plus 4.00
HP ProCurve Manager Plus 3.20
HP ProCurve Manager 4.0
HP ProCurve Manager 3.20
HP Identity Driven Manager 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus